/* CSS Document */
body{font-family:"宋体","Microsoft Yahei",Arial Narrow;font-size:12px; color:#666; background:url(img/bg.jpg) left top repeat;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,p,span,form,input,textarea,button,code,em,cite{padding:0; margin:0;}
table{border-spacing: 0; border-collapse: collapse;}
img{border:0;}
ol,ul,li,dl,dt,dd{list-style:none;}   
a:link,a:visited{color:#666;text-decoration:none}
a:active,a:hover{color:#900;text-decoration:underline}
li cite{cursor:pointer}
.lt{float:left;}
.rt{float:right;}
.cl{clear:both;}
.cc:after {content: ".";display: block;height:0;clear: both;visibility: hidden;}
.cc {display: inline-block;} /* Hides from IE-mac \*/
* html .cc {height: 1%;}
.cc{display: block;} /* End hide from IE-mac */
/*html5*/ article,aside,dialog,footer,header,section,footer,nav,figure,menu,time{display:block}
.mtop10{margin-top:10px;}

.header{margin:25px auto; width:980px;}
.header h1{width:420px; height:55px; overflow:hidden;}
.header h1 a{height:55px; display:block;}
.header dl{width:552px; float:right;margin-top: 18px;}
.header dt span{width:56px; height:23px; line-height:23px; float:left; text-align:center; cursor:pointer;}
.header dt span.current{background:url(img/az_an1.gif) no-repeat; font-weight:bold; color:#fff;}
.header dd{width:552px; float:left;}
.header dd em{width:2px; height:32px; background:url(img/az_an1.gif) -92px -24px no-repeat; float:left;}
.header dd div{width:459px; height:30px; border-top:1px solid #529637; border-bottom:1px solid #529637; float:left;}
.header dd div .search{width:451px; height:20px; line-height:20px; padding:4px; border:1px solid #3a851d; border-left:0; border-right:0; background:#fff; float:left;}
.header .search_btn{width:91px; height:32px; float:left; background:url(img/az_an1.gif) 0 -24px no-repeat; border:0;  cursor:pointer; text-indent:-150px;}

nav{width:980px; margin:0 auto; height:45px; position:relative; z-index:1000;}
.nav{ background:url(img/nav-bg.png) repeat-x 0 0 ; float:left; width:976px;}
.nav li{width:108px; height:45px; float:left; text-align:center; font:normal 16px/45px "Microsoft Yahei";color:#fff; background:url(img/bor.png) no-repeat right 0;}
.nav a{height:45px; display:block; width:106px;}
.nav a:link,.nav a:visited{color:#fff;}
.nav a:active,.nav a:hover,.nav a.nav-cur{color:#fff;text-decoration:none; background:url(img/cur-bg.png) 0 0 repeat-x;}
.nav li.navtop{width:97px; background-position:0 -57px; text-align:left; padding-left:20px; cursor:pointer;}
.nav li.navtop a:active,.nav li.navtop a:hover{background:none;}
.nav li.navbt{width:107px; background-position:0 -149px;}
nav menu{position:absolute; top:33px;_top:45px; left:-40px; z-index:11111; color:#fff; display:none;}
nav menu li{width:114px; height:30px; font:bold 14px/30px "宋体";  background:#68b14b; border:1px solid #2d7810; border-top:0; text-align:center;}
nav menu li.soft{background:#68b14b url(img/li_b.gif) 83px 9px no-repeat; text-align:left; text-indent:28px; cursor:pointer;}
nav menu li.soft code{width:100%; float:left; height:30px;}
nav menu li.menujg{background:#54a235 url(img/li_b.gif) 83px 9px no-repeat; border-right:1px solid #54a235;;}
nav menu a:link,nav menu a:visited{color:#fff;}
nav menu a:active,nav menu a:hover{color:#fff;}
nav menu li dl{position:absolute; width:134px; font:normal 12px/30px "宋体"; text-indent:0; background:#54a235; padding:5px 10px; top:0; left:156px;_left:116px; display:none;}
nav menu li dl.gameshow{top:31px;}
nav menu li dd{line-height:30px; float:left; width:62px; padding:0 0 0 5px;}
nav .lf-bor ,nav .rg-bor{display:inline-block; float:left;width:2px; height:45px; font-size:0;}
nav .lf-bor{background:url(img/lf-bg.png) no-repeat 0 0;}
nav .rg-bor{background:url(img/rg-bg.png) no-repeat 0 0;}

section{width:980px; margin:0 auto;}
article{width:670px; float:left;}
aside{width:300px; float:right;}
footer{width:100%; background:url(img/footer_bg.jpg) left top repeat; margin-top:10px;}
.main,.main2,.mobile_txt,.hot_fl{border:1px solid #dcd8d6; padding:0 9px 0 0; width:969px; margin:0 auto; background:#fff; overflow:hidden;}
.article1,.aside1{border:1px solid #dcd8d6; padding:9px; width:650px; float:left; background:#fff; overflow:hidden; margin-top:10px;}
.main2,.hot_fl{padding:9px; width:960px;}
.yy,.yy1,.yy2,.yy3{width:980px; height:2px; margin:0 auto; background:url(img/yy.jpg) repeat-x; overflow:hidden;}
.focusff,.focusff dl{width:560px; float:left;}
.focusff ul{width:560px; height:315px; float:left; overflow:hidden;}
.focusff ul li{width:560px; float:left;}
.focusff ul li img{width:560px; height:315px; display:block;}
.focusff dd{width:110px; float:left; cursor:pointer; display:inline;  margin:2px 2px 0 0;}
.focusff dd img{width:110px; height:62px; display:block;  filter:alpha(opacity=50); opacity: 0.5;}
.focusff dd.num4{margin-left:1px;}
.focusff dd.num5{margin-left:1px; margin-right:0;}
.focusff dd.current img{filter:alpha(opacity=100); opacity: 1;}

.newsbox{width:400px; float:right;}
.newsbox li{line-height:25px; height:25px; overflow:hidden; font-size:14px; background:url(img/li_a.gif) 6px 8px no-repeat; padding:0 10px 0 18px;}
.newsbox li code a:link,.newsbox li code a:visited{color:#24610c;}
.newsbox li code a:active,.newsbox li code a:hover{color:#900;}
.newsbox ul.tou{border-bottom:1px solid #e0e0e0; text-align:center; padding:5px 0; margin-bottom:5px;}
.newsbox ul.tou li{font-size:12px; background:none;}
.newsbox ul.tou li.tt{font:normal 16px/30px "Microsoft Yahei"; height:30px;}
.newsbox ul.tou li.tt a:link,.newsbox ul.tou li.tt a:visited{color:#24610c;}
.newsbox ul.tou li.tt a:active,.newsbox ul.tou li.tt a:hover{color:#900;}

.qieh{height:34px; border-bottom:1px solid #e0e0e0; position:relative; z-index:1111;}
.qieh dd,.qieh h3{font:normal 14px/23px "Microsoft Yahei"; float:left; padding:0 5px 7px; margin:2px 8px 0 0; cursor:pointer; display:inline;}
.qieh dd.current{border-bottom:3px solid #8aca00; color:#24610c;}
.qieh dd.current2,.qieh h3{border-bottom:3px solid #8aca00; color:#333;}
.qieh code{position:absolute; top:9px; right:5px; font-size:12px}
.qieh a:link,.qieh a:visited{color:#333;}
.qieh a:active,.qieh a:hover{color:#900;}
.qieh span{ line-height:20px; padding:2px 0 0 10px;}
.qieh span a{width:43px; height:18px; overflow:hidden; text-align:center; background:#f6f6f6; float:left; border:1px solid #dcd8d6; display:inline; margin:0 5px 0 0;}
.qieh span a:link,.qieh span a:visited{color:#999;}
.qieh span a:active,.qieh span a:hover{color:#3e871f; text-decoration:none;}
.qieh span.yxrj a{width:60px; height:22px; float:left; border:0; background:none; font:normal 12px/22px "Microsoft Yahei";}
.qieh span.yxrj a:link,.qieh span.yxrj a:visited{color:#666;}
.qieh span.yxrj a:active,.qieh span.yxrj a:hover,.qieh span.yxrj a.dangq,.qieh span.yxrj a.dangq:link,.qieh span.yxrj a.dangq:visited{color:#fff; text-decoration:none; background:url(img/az_an1.gif) 0 -427px no-repeat;}
.qieh span.lban{float:left;}
.qieh span.lban a{width:65px; height:25px; text-align:center; line-height:26px; overflow:hidden; text-shadow:0 1px 0 #fff; border:0; background:url(img/az_an1.gif) no-repeat; background-position:0 -450px;}
.qieh span.lban a:link,.qieh span.lban a:visited{color:#888;}
.qieh span.lban a:active,.qieh span.lban a:hover,.qieh span.lban a.dangq,.qieh span.lban a.dangq:link,.qieh span.lban a.dangq:visited{color:#3e871f; text-decoration:none; background-position:0 -476px;}



.scrollbox{padding:10px 10px 0; width:940px; float:left;}
.scroll_l,.scroll_r,.soft_l,.soft_r{width:30px; height:30px; float:left; background:url(img/scroll_left.jpg) no-repeat; cursor:pointer; margin-top:40px;}
.scroll_r,.soft_r{background:url(img/scroll_right.jpg) no-repeat;}
.scroll_current,.soft_current{background-position: -31px 0;}
.scroll_pic{width:880px; float:left; position:relative; z-index:1111; height:120px; overflow:hidden;}
.scroll_pic ul{width:8000%; top:0; left:0; position:absolute;}
.scroll_pic li,.article2 li{width:100px; float:left; text-align:center; cursor:pointer; display:inline; margin-left:9px; overflow:hidden;}
.mb_pic{position:relative; z-index:111; padding:5px 14px 0; width:72px;}
.mb_pic img{width:72px; height:72px; display:block; margin-bottom:3px;}
.mb_pic cite,.aside3 dt cite,.ztlist li cite,.history dt cite{width:72px; height:72px; background:url(img/pic_an.png) no-repeat; position:absolute; top:5px; left:14px;} 
.mb_pic p{line-height:25px; height:25px; overflow:hidden;}
.mb_txt{width:90px; line-height:20px; height:110px; background:#f0f0f0; padding:5px; display:none;}
.mb_txt h4{font-size:12px; line-height:30px; height:30px; overflow:hidden;}
.mb_txt p{line-height:20px; height:20px; overflow:hidden;}
.mb_txt cite,.aside3 dt p{width:75px; height:30px; background:url(img/az_an1.gif) no-repeat; background-position:0 -241px; float:left; display:inline; margin:5px 0 0 7px;}
.mb_txt cite a,.aside3 dt p a{height:30px; display:block;}

.mb_pic2{padding:5px 6px 0 7px; width:72px;}
.mb_pic2 img{width:64px; height:64px; display:inline; margin-left:4px;}
.mb_pic2 cite{width:64px; height:64px; background:url(img/pic_an2.png) no-repeat; left:13px;}
.mb_txt2{width:75px;}
.mb_txt2 cite{margin:5px 0 0;}

.yy1{width:670px;}
.article2{display:none; height:auto;}
.article2 ul{width:100%; float:left; border-bottom:1px dashed #b7b7b7; padding:10px 0;}
.article2 li{margin-left:7px; height:120px; overflow:hidden;}
.article2a ul{border-bottom:0;}
.article3 li{width:175px; float:left; position:relative; z-index:111; display:inline; margin:15px 20px 0 21px;}
.article3 li img{width:175px; height:98px; display:block;}
.article3 li cite{width:175px; height:98px; background:url(img/pic_an3.png) no-repeat; position:absolute; top:0; left:0;}
.article3 li p{line-height:25px; height:25px; text-align:center; overflow:hidden; margin-top:5px;}

.aside1{width:280px;}
.yy2{width:300px;}
.aside2,.aside_gl{width:100%; float:left; padding:10px 0 0;}
.aside2 ul{display:none;}
.aside2 li,.aside_gl li{padding:0 10px; line-height:30px; width:260px; float:left;}
.aside2 li span{height:30px; overflow:hidden; width:100%; float:left;}
.aside2 li span cite{float:right; margin-top:7px;}
.aside2 li span em{float:right; color:#999; font-style:normal;}
.aside2 li span code,.aside_gl li code{width:15px; height:15px; line-height:15px; font-family:"Arial"; text-align:center; background:url(img/az_an1.gif) no-repeat; float:left; background-position:-97px -16px; color:#fff; display:inline; margin:6px 8px 0 0;}
.aside2 li.top1 span code,.aside_gl li.top1 code{background-position:-57px 0;}
.aside2 li.top2 span code,.aside_gl li.top2 code{background-position:-73px 0;}
.aside2 li.top3 span code,.aside_gl li.top3 code{background-position:-89px 0;}
.aside2 li div{width:100%; float:left; position:relative; z-index:111; display:none; margin:5px 0 14px;}
.aside2 li div img{width:64px; height:64px; float:left;}
.aside2 li div cite,.hot_fl .art li cite{width:64px; height:64px; background:url(img/pic_an2.png) no-repeat; position:absolute; top:0; left:0;} 
.aside2 li div em,.hot_fl .art li.hotjg em,.ztlist li em{width:100px; height:30px; background:url(img/az_an1.gif) no-repeat; background-position:0 -272px; float:right; margin-top:15px;}
.aside2 li div em a,.hot_fl .art li.hotjg em a,.ztlist li em a{height:30px; display:block;}
.aside2 li div code,.hot_fl .art li code{padding:8px 0 0 10px; color:#999; width:80px; float:left;}
.aside2 li div code.cool{padding:8px 0 0 10px; color:#999;width:180px;  float:left;}

.aside2 li div code p,.hot_fl .art li code p{height:25px; overflow:hidden; line-height:25px;}
.aside2 li div code p{height:30px; overflow:hidden; }
.aside3{padding:15px 10px 0; height:128px;}
.aside3 dt{width:75px; float:left;}
.aside3 dt code{position:relative; z-index:111; float:left;}
.aside3 dt img{width:72px; height:72px; display:block;}
.aside3 dt cite{top:0px; left:0;}
.aside3 dt p{margin:16px 0 0 0; background-position:0 -303px;}
.aside3 dd{width:175px; float:right; line-height:25px;}
.aside3 dd h4{height:25px; overflow:hidden; font-size:12px;}
.aside3 dd h4 cite{float:right; margin-top:5px;}

.hot_fl .art{width:287px; float:left; padding:5px 16px; border-bottom:1px dashed #b7b7b7; border-right:1px dashed #b7b7b7;}
.hot_fl .art.num3{border-right:0;}
.hot_fl .art.num4{border-bottom:0; padding:10px 16px 5px;}
.hot_fl .art.num6{border:0; padding:10px 16px 5px;}
.hot_fl .art h4{padding-left:10px; font-size:12px;}
.hot_fl .art h4 a{width:85px; height:30px; line-height:30px; background:url(img/az_an1.gif) no-repeat; background-position:0 -334px; text-shadow:0 1px 0 #fff; float:left; font-weight:normal; text-align:center;}
.hot_fl .art h4 a:link,.hot_fl .art h4 a:visited{color:#666;}
.hot_fl .art h4 a:active,.hot_fl .art h4 a:hover{color:#3e871f; background-position:0 -365px; text-decoration:none;}
.hot_fl .art li{width:267px; float:left; padding:10px; height:64px; position:relative; z-index:111; cursor:pointer; overflow:hidden;}
.hot_fl .art li img{width:64px; height:64px; float:left;}
.hot_fl .art li cite{top:10px; left:10px;}
.hot_fl .art li code{width:85px;}
.hot_fl .art li span{width:72px; float:right; text-align:right; color:#999; line-height:40px; padding-top:12px;}
.hot_fl .art li em{display:none;}
.hot_fl .art li.hotjg{background:#f0f0f0;}
.hot_fl .art li.hotjg em,.ztlist li.current em{display:block; background-position:0 -396px;}
.hot_fl .art li.hotjg span{display:none;}
.fl_more{height:43px; border-top:1px solid #dcd8d6; position:relative; left:-9px; width:978px; float:left; bottom:-9px;padding-left:10px;}
.fl_more dd{width:95px; float:left; background:#f5f5f5; line-height:43px; text-align:center; border:1px solid #fff; border-bottom:0; border-right:1px solid #dcd8d6;}
.fl_more dd.flast{border-right:0; width:95px;}

.mobile article{width:320px; float:left; padding:10px 0 0 10px;}
.mobile_txt{width:300px; padding:9px;}
.mobile_txt ul{ padding:10px 10px 0;}
.mobile_txt li{line-height:25px; height:25px; overflow:hidden;}
.yy3{width:320px;}

.friend{width:960px; padding:10px; border-bottom:1px solid #cecece; margin:0 auto; line-height:25px;}
.friend dt{font:normal 14px/30px "Microsoft Yahei"; border-bottom:3px solid #8aca00; color:#333; width:70px; text-align:center;}
.friend dd{padding:10px 0;}
.friend dd a{display:inline; margin:0 10px;}
.bottom{width:980px; margin:0 auto; padding:20px 0; line-height:24px; text-align:center; color:#24610c; font-family:"Arial";}
.bottom a:link,.bottom a:visited{color:#24610c;}
.bottom a:active,.bottom a:hover{color:#900;}

.gg1{padding:5px 0;}

/*搜索文章列表页*/
.aside_gl li{line-height:25px; height:25px; overflow:hidden;}
.aside_gl li code{margin:3px 8px 0 0;}
.aside_zt{padding:5px 10px 0;}
.aside_zt li{width:260px; position:relative; z-index:111; margin-top:10px; float:left;}
.aside_zt li img{width:260px; height:146px; display:block;}
.aside_zt li cite{width:260px; height:146px; background:url(img/pic_an4.png) no-repeat; position:absolute; z-index:1111; top:0; left:0;}
.aside_zt li p{height:25px;line-height:25px; margin-top:5px;overflow:hidden;text-align:center;}
h3.weiz{line-height:30px; font-size:12px; font-weight:normal;}
h2.lbxg{border-bottom:1px solid #e0e0e0; line-height:30px; font-size:14px; font-weight:normal; color:#333; padding:0 10px 4px;}
h2.lbxg code{color:#24610c;}
.newslist{padding:10px 6px 0;}
.newslist li{line-height:28px; height:28px; overflow:hidden; font-size:14px; background:url(img/li_a.gif) 12px 9px no-repeat; padding:0 20px 0 27px;}
.newslist li span{float:right; font-size:12px; color:#999;}
.newslist li.xhx{height:1px; line-height:1px; background:none; border-bottom:1px dashed #b7b7b7; margin:12px 0;_margin:0 0 10px;}
/*列表页翻页*/
.listpage{margin:20px 0 30px;text-align:center; font-size:14px;padding-bottom:30px;}
.listpage a,.listpage span{border:1px solid #ccc; height:20px; line-height:20px; padding:2px 8px;display:inline-block; margin-left:5px; color:#666;float:left;}
.listpage span{font-size:12px;display:inline-block;}
.listpage span.now,.listpage a:hover{border:1px solid #3e871f;background:#8aca00; color:#fff; text-decoration:none;}
.listpage a.sx{border:0;}
.listpage a.sx:hover{border:0; color:red; background:none; text-decoration:underline;}

/*文章显示页*/
h2.wzbt{font:normal 24px/30px "Microsoft Yahei"; text-align:center; color:#333; margin-top:10px; width:100%; float:left;}
time{font-size:12px; font-weight:normal; border-bottom:1px solid #e0e0e0; text-align:center; line-height:30px; padding:5px 0; width:100%; float:left;}
time code{padding:0 10px;}
.showbox{width:630px; padding:10px; font-size:14px; line-height:26px;}
.showbox p{padding:5px 0;}
/*内容页翻页*/
.page{margin:20px 0 30px;text-align:center; font-size:14px;}
.page li{display:inline; height:20px;line-height:20px; }
.page li a{border:1px solid #ccc;padding:4px 8px; display:inline; color:#666;}
.page li a.now,.page li a:active,.page li a:hover{border:1px solid #3e871f;background:#8aca00; color:#fff; text-decoration:none;}
.page li.page__no__this{border:1px solid #3e871f; background:#8aca00; padding:4px 8px;_padding:4px 2px 4px 8px;_margin-right:7px; color:#fff;}
.page li#page__index,.page li#page__pre,.page li#page__next{margin:0 7px 0 0;}
.page li span{font-size:12px;}

/*专题内页*/
.ztpic dt img{width:480px; float:left; border-right:1px solid #dcd8d6; height:270px;}
.ztpic dd{width:480px; float:right; line-height:30px; margin-top:10px;}
.ztpic dd h3,.ztpic dd h4,.ztpic dd p{padding:0 10px;}
.ztpic dd h3{font:normal 18px/30px "Microsoft Yahei";}
.ztpic dd h4{font:normal 12px/30px "宋体"; border-bottom:1px solid #e0e0e0; color:#999; margin-bottom:10px;}
.ztpic a:link,.ztpic a:visited{color:#333;}
.ztpic a:active,.ztpic a:hover{color:#900;}
.ztlist li{width:630px; float:left; border-bottom:1px dashed #b7b7b7; padding:18px 10px; height:72px; overflow:hidden; position:relative; z-index:111; cursor:pointer; color:#999;}
.ztlist li img{width:72px; height:72px; float:left; display:inline; margin-right:15px;}
.ztlist li cite{top:18px; left:10px;}
.ztlist li span{float:left; line-height:24px;}
.ztlist li span h4,.searchlist li span h4{font-size:14px; font-weight:normal;}
.ztlist li span p,.ztlist li span h4,.searchlist li span h4{height:24px;}
.ztlist li em{margin-top:20px;}
.ztlist li.current,.searchlist li.current{background:#f0f0f0;}
.aside_xyy{display:block;}
.aside_xyy ul{border-bottom:0; padding-bottom:0;}
.aside_xyy li{width:85px; margin:1px 0 0 6px;}

/*专题列表页*/
.mobilelist,.searchlist{width:100%; float:left; padding:15px 0;}
.mobilelist li,.searchlist li{width:449px; float:left; padding:20px 15px; overflow:hidden; position:relative; z-index:111; cursor:pointer;}
.mobilelist li img{width:240px; height:135px; float:left;}
.mobilelist li cite{width:240px; height:135px; background:url(img/pic_an5.png) no-repeat; position:absolute; top:20px; left:15px;}
.mobilelist li span{width:195px; float:right; line-height:26px;}
.mobilelist li span h4{font-size:14px; height:26px; overflow:hidden;}
.mobilelist li span code{color:#999;}
.mobilelist li.single,.searchlist li.single{border-right:1px dashed #b7b7b7;}
.mobilelist li.xhx,.searchlist li.xhx{border-bottom:1px dashed #b7b7b7; width:100%; padding:0; height:1px; line-height:1px;}

/*游戏搜索页*/
.searchlist li{line-height:24px; color:#999; border-bottom:0;}
.searchlist li cite{top:20px; left:15px;}
.searchlist li code{float:right;width:100px; overflow:hidden;}
.searchlist li code em{margin:5px 0 10px;}

/*游戏列表页*/
.shaix{padding:10px;}
.shaix li{line-height:20px; height:17px; overflow:hidden; padding:5px 0;}
.shaix li b{float:left;}
.shaix li a{height:20px; display:block; float:left; padding:0 5px;}
.shaix li a:link,.shaix li a:visited{color:#666;}
.shaix li a:active,.shaix li a:hover,.shaix li a.now,.shaix li a.now:link,.shaix li a.now:visited{background:#8aca00; color:#fff; text-decoration:none;}

/*历史版本页*/
.history{padding:5px 10px 20px; position:relative; z-index:111; line-height:24px; width:630px; float:left;}
.history dt{width:72px; float:left;}
.history dt img{width:72px; height:72px; display:block;}
.history dt cite{top:5px; left:10px;}
.history dd{width:545px; float:right;}
.history dd h4{font:normal 18px/30px "Microsoft Yahei";}
.history dd p{height:24px; overflow:hidden; color:#999; width:100%; float:left;}
.history dd cite{float:left; margin-top:5px;}
.history dd code{float:left; padding-left:15px;}
.history dd a:link,.history dd a:visited{color:#24610c;}
.history dd a:active,.history dd a:hover{color:#900;}
.history dd h4 a:link,.history dd h4 a:visited{color:#333;}
.history dd h4 a:active,.history dd h4 a:hover{color:#900;}
.history dd ul{width:100%; float:left;}
.history dd ul.downar{width:362px;}
.history dd ul li{width:181px; float:left;}
.history dd ul li select{background:#f7f7f7; border:1px solid #dcd8d6; font-size:12px;}
.historylist li{width:574px; float:left; border-bottom:1px dashed #b7b7b7; padding:10px 56px 20px 20px; height:72px; overflow:hidden;}
.historylist li span{width:114px; float:left;}
.historylist li span p{width:92px; height:24px; margin-top:10px; padding:0 10px; line-height:24px; border:1px solid #e1e1e1; background:#f9f9f9;}
.historylist li cite,.history dd ul li a.xiaz{width:162px; height:42px; float:left; display:inline; margin:20px 10px 0 0; *margin-right:0;}
.historylist li cite a,.history dd ul li a.xiaz a{height:42px; display:block;}
.history dd ul li.xiacom,.history dd ul li a.xiapho{float:left;}
.history dd ul li a.xiacom{background:url(img/down_an.png) no-repeat;}
.history dd ul li a.xiapho{background:url(img/down-phone.png) no-repeat 50% 0;}

.historylist li cite.wm2{background-position:0 -43px;}
.wm2_show{width:158px; height:183px; background:#fff; border:1px solid #dcd8d6; position:absolute; display:none; z-index:111111; text-align:center; color:#999; font-style:normal;}
.wm2_show em{width:159px; height:7px; background:url(img/down_an.jpg) 0 -86px no-repeat; position:absolute; top:-7px; left:0;}
.wm2_show img,.down_wm2 img{width:135px; height:135px; display:inline; margin:12px 12px 8px; float:left;}
.wm2_show code,.down_wm2 code{color:#24610c;}

/*下载内页*/
.down_wm2{width:160px; position:absolute; text-align:center; top:25px; right:0;}
.softpic{border-top:1px solid #e0e0e0; width:630px; float:left; padding:0 10px 20px;}
.softpic h4{font:normal 14px/30px "Microsoft Yahei"; color:#333; padding:10px;}
.softscroll{width:530px; display:inline; margin:0 20px; float:left;}
.softscroll li {text-align:center;}
.softscroll li img{display:inline; margin-left:30px;margin-bottom:30px;}
.soft_l,.soft_r{margin-top:110px;}
.soft_txt{line-height:22px; padding:10px;}
.soft_txt p{padding:2px 0;}
.pingf,.pingf_pl{padding:10px 20px 0; width:610px; float:left;}
.pingf_pl{padding:0 20px;}
.pingf code,.pingf cite{float:left; line-height:26px; cursor:pointer;}
.pingf cite{display:inline; margin:0 40px 0 10px;}
.pingf code.tishi{width:214px; height:20px; background:url(img/tishi.jpg) no-repeat; line-height:22px; margin-top:2px; padding-left:10px;}
.dxingj0,.dxingj1,.dxingj2,.dxingj3,.dxingj4,.dxingj5{width:126px; height:20px; background:url(img/dxingj.jpg) no-repeat; overflow:hidden;}
.dxingj4{background-position:0 -20px;}
.dxingj3{background-position:0 -40px;}
.dxingj2{background-position:0 -60px;}
.dxingj1{background-position:0 -80px;}
.dxingj0{background-position:0 -100px;}
.xingj0,.xingj1,.xingj2,.xingj3,.xingj4,.xingj5{width:72px; height:12px; line-height:12px; float:left; background:url(img/xingj.jpg) no-repeat; overflow:hidden;}
.xingj4{background-position:0 -15px;}
.xingj3{background-position:0 -30px;}
.xingj2{background-position:0 -45px;}
.xingj1{background-position:0 -60px;}
.xingj0{background-position:0 -75px;}

.d_tit{ border-bottom:1px solid #ddd; height:39px; line-height:39px;}
.d_tit h3{ padding-left:15px;}
.d_tit span{ float:right;padding-right:20px;}
.d_tit span a{ padding-left:20px; color:#333}
.d_tit span a b{ color:#dd4b39}	
.comment{padding:20px 27px;}
.comment textarea{ width:530px; height:112px; font-size:12px; border:1px solid #ddd; background:#fff; padding:5px; color:#555}
.login{  margin-top:10px;}
.login ul li{ float:left; height:28px; line-height:30px; padding-right:10px; overflow:hidden;}
.login ul li input:checkbox{ vertical-align:middle}
.yhtxt{ width:118px; height:21px; line-height:21px; background:#fff; border:1px solid #ddd}
.landing{ background:url(img/btn.jpg); width:58px; height:28px; border:none; cursor:pointer}
.login span { float:right}
.login span a{ width:78px; height:23px; line-height:23px; background:#03a9e4; border:1px solid #168baa; text-align:center; display:inline-block; color:#fff}
.login span a:hover{ background:#01bcff; border:1px solid #168baa; text-decoration:none}
.now_class{border:1px solid #3e871f;background:#8aca00; color:#fff; text-decoration:none;}